/* Localized versions of Info.plist keys */

CFBundleName = "Menu Extra Enabler";
CFBundleShortVersionString = "Menu Extra Enabler version 1.0.2";
CFBundleGetInfoString = "Menu Extra Enabler version 1.0.2, Copyright (c) 2002-2005 Unsanity.";
NSHumanReadableCopyright = "Copyright (c) 2002-2005 Unsanity.";
